<div class="flex-container-search">
  <input #term (keyup)="searchArtist($event, term.value)" type="text" placeholder="Search Artist">
</div>
<app-loading *ngIf="loading"></app-loading>
<div class="flex-container background" *ngIf="loaded && !loading">
  <app-card (click)="goArtist(artist.id)" *ngFor="let artist of artists" [src]="artist.images | img"
    [title]="artist.name" [subtitle]="">
  </app-card>
</div>